Subject: Ticket Assigned - Update
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 03:41:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update asma alnuaimi                    Bot:  Hi again! Bot:  Please enter your name Customer:  asma Bot:  Hi Asma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9610825443 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            07:44 PM, 24th Dec                     asma alnuaimi                    My order numbef is 9610825443           07:45 PM, 24th Dec                     asma alnuaimi                    And i didn't get the order co formation           07:45 PM, 24th Dec                     asma alnuaimi                    I didn't get the points           07:46 PM, 24th Dec                     asma alnuaimi                    I received it           07:46 PM, 24th Dec                     asma alnuaimi                    And still i see its proccesing           07:46 PM, 24th Dec                     asma alnuaimi                    But i received it           07:47 PM, 24th Dec                   Yazid                   Hi, Thank you for contacting us.I am Yazid How may I help you?           07:52 PM, 24th Dec                   Yazid                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:52 PM, 24th Dec                   Yazid                   Is  there anything else can i help you with?           07:53 PM, 24th Dec                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           07:54 PM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1915783